.t706__sidebar-content,
.t706__sidebar-content *:not(.t706__sidebar-heading) {
    font-family: var(--t-text-font) !important;
}

.js-catalog-prod-all-text {
    font-family: var(--t-text-font);
    font-size: 1.25em;
    font-weight:400!important;
}

.t706__cartpage-info-wrapper,
.t706__cartpage-info-wrapper * {
    font-family: var(--t-text-font) !important;
}